﻿@charset "UTF-8";

.pane-header {
  font-size: 0;
}

.pane-globalnav {
  background-color: #444;
  color: #fff;
}

.pane-order-header {
  height: 50px;
  border-bottom: 2px solid #666;
}

.page-login .pane-main,
.page-method .pane-main,
.page-estimate .pane-main,
.page-orderdest .pane-main,
.page-orderselect .pane-main,
.page-noshi .pane-main,
.page-cart .block-cart--body,
.page-order .block-order-complete--body,
.pane-landingpage-contents {
  /*background-color: #eee;*/
  /*border: 1px solid #eee;*/
}

.page-agree .optimaized-h1.container {
  display: none;
}

